.order-lookup-form-flex-direction {
	display: flex;
	flex-direction: column;
}

.order-lookup-form-flex {
	display: flex;
}

.order-lookup-order-date {
	width: 100%;
	flex-direction: column;
}



.bfh-selectbox.order-lookup-input-height {
	height: 40px;
}

.anchor-text {
	font-family: "TyponineSans Regular 86";
	font-size: 16px;
	line-height: 25px;
	color: #353b35;
}

.bfh-selectbox > .bfh-selectbox-toggle.card-input-style {
	padding: 6px 12px;
	border-radius: 4px;
	min-width: 80px;
	height: 40px;
	width: 100%;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.form-control.order-lookup-input-text-padding {
	padding: 6px 12px;
}

.order-lookup-input-text-width {
	width: 100%;
}

.order-lookup-help-block-position {
	position: relative;
	left: -45px;
	top: 3px;
}

.order-lookup-input-text-border-radius {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.bfh-selectbox > .bfh-selectbox-toggle > .caret {
	margin-top: 12px;
}

.order-lookup-fieldset .form-control.height {
	/*width: 49px;*/
}

.order-lookup-img-setting {
	height: 100%;
	padding: 7px;
}

.bfh-selectbox.order-lookup-toggle-height {
	height: 40px;
}

.order-lookup-currency-setting {
	height: 100%;
	width: 100%;
}

.order-lookup-flex-grow-first {
	/*flex-grow: 2;*/
	/*margin-right: 40px;*/
}

@media screen and (max-width: 959px) {
	.order-lookup-flex-grow-first {
		/*margin-right: 20px;*/
		/*flex-grow: 2;*/
	}
}

.order-lookup-flex-grow-second {
	/*flex-grow: 1;*/
}

.order-lookup-error-msg-align {
	margin-left: -45px;
}

.order-lookup-currency-height {
	height: 40px;
}

.form-control.order-lookup-form-control-adj {
	width: 100%;
	padding: 6px 12px;
}

.order-lookup-input-margin-bottom {
	/*margin-bottom: 11px;*/
}

p.form-label-mrg-btm {
	margin: 0 0 3px 0;
}

.bfh-selectbox-options ul.order-lookup-dropdown-padding {
	padding: 5px 10px;
}

.flash-msg-text-align {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#container-modules-and-plugins .cont-us-bcrumb, #container-features .cont-us-bcrumb {
	display: none !important;
}


.plugid-doc-holder {
	margin-top: 92px;
}

.breadcrumb-style {
	background-color: white;
	margin-top: 55px;
	padding-left: 0;
}


.breadcrumb-style li {
	list-style-type: none;
	font-family: "TyponineSans Regular 86";
	color: #353b35;
	font-size: 16px;
}

.breadcrumb-style li a {
	color: #353b35;
}

.breadcrumb-style span {
	margin-right: 4px;
}

.breadcrumb-style > li + li:before {
	color: #353b35;
}


/*.bootstrap-datetimepicker-widget dropdown-menu usetwentyfour bottom*/

.bootstrap-datetimepicker-widget {
	top: 40px !important;
}

.supplier-agreement-holder {
	margin-top: 73px;
	margin-bottom: 100px;
}

.supplier-agreement-title {
	text-align: left;
	margin-top: 70px;
	margin-bottom: 75px;
}

.doc-h2 {
	margin-top: 50px;
}

.supplier-agreement-p-mrg-top {
	margin-top: 70px;
}

#container-modules-and-plugins #side-menu-holder, #container-features #side-menu-holder {
	display:none;
}

/* Boxes on en/payment */
.sfs-info{background:#eee;width:100%;display:table;margin-bottom:10px;}
.sfs-info div{display:table-cell;vertical-align:middle;padding:2.5%;}
.sfs-info div:first-child{width:55.45%;}
.sfs-info div:last-child{width:34.55%;text-align:center;background:#0e477c;color:#fff;font-size:14px;}


.sfs-info2{background:#eee;width:100%;display:table;margin-bottom:2px;}
.sfs-info2 div{display:table-cell;vertical-align:middle;width:50%;padding:10px 2.5%;}
.sfs-info2 div:first-child{width:15%;}
.sfs-info2 div:last-child{width:20%;text-align:center;background:#0e477c;color:#fff;}
.sfs-info2 div p {margin-bottom: 0}
.sfs-info2 div:last-child p {color:#fff;}

.sfs-box{background:#eee;width:100%;display:table;margin-bottom:10px;}
.sfs-box div{display:table-cell;vertical-align:middle;padding:2.5%;}
.sfs-box div:first-child{width:65%;}
.sfs-box div:last-child{width:25%;text-align:center;font-size:14px;}
.sfs-box .approved {background:url("../../k-images/logos/icon_man.svg") no-repeat 0 0;display:inline-block;width:38px;height:39px;}
.sfs-box .prohibited {background:url("../../k-images/logos/dalpay_logo_color.svg") no-repeat 0 0;display:inline-block;width:38px;height:39px;}
.sfs-box:hover .approved,.sfs-box:hover .prohibited{background-position: 0 -39px;}

.sfs-box2{/*background:#eee;width:100%;display:table;margin-bottom:10px;*/}
.sfs-box2 .span2{width:17.95%!important;margin-left:2.547659574468085%;/*display:table;*/}
.sfs-box2 .span2:last-child{/*margin:0;*/}
/* end Boxes on en/payment */


/* supplier acceptable logos*/
.logo-box{width:100%;clear:both;float:left;padding-bottom:20px;margin-bottom:25px;border-bottom:1px solid #ddd;}
.logo-box span{width:50%;display:block;}
.logo-box span:first-child{float:left;text-align:center;}
.logo-box span:last-child{float:right;}
.logo-box textarea{width:95%;height:135px;resize:none;}
.logo-box img{heigh: auto;max-width:100%;vertical-align:middle;}

@media (min-width: 320px) and (max-width: 767px) {
	.logo-box span{width:100%;}.logo-box span:first-child{float:none;margin-bottom:15px;}.logo-box span:last-child{float:none;}
}



/* international sellers */
.special{}
.header-international-sellers{background:#f3f3f3 url("../../img/international-sellers-header.jpg") no-repeat 50% 50%;}
#header-image.special-header{height:550px;text-align:center;color:#fff;}
#header-image.special-header h1{height:550px;line-height:auto;color:#fff;display:none;}
.special #head-part{height:550px;margin:-580px 0 100px 0;color:#fff;text-align:center;text-transform:uppercase;}
.special #head-part span{font-size:36px;margin-bottom:40px;display:block;line-height:1;}
.special #head-part .btn{margin:20px 10%;padding:0;line-height:60px;width:80%;font-size:32px;color:#fff;text-shadow:1px 1px 0 #003a86;}
.special h1{margin:0;padding:215px 0 20px 0;line-height:1!important;font-size:52px;}
.special h2{font-size:28px;margin:0 0 20px 0;padding:0;line-height:1!important;}
/*.special h3{font-size:18px;margin:0 0 15px 0;line-height:1!important;}*/
.special h3{font-family: "TyponineSans Regular 86";
	font-size: 30px;
	line-height: 30px;
	color: #253b64;}

.special section{border-bottom:1px solid #f8f8f8;margin-bottom:50px;padding-bottom:30px;}
.special section:last-child{border:none;}
.special-left{width:47.5%;float:left;clear:right;margin-right:2.5%;}
.special-right{width:47.5%;float:left;clear:right;margin-left:2.5%;}
.short-orientation .special-supported{/*width:55.5%;*//*width:100%;*/}
.short-orientation .special-right.special-supported h2{text-align:right;}
/*.short-orientation .special-security{width:39.5%;}
.long-orientation .special-supported{width:100%;float:none;clear:none;margin-right:0%;}
.long-orientation .special-security{width:100%;float:none;clear:none;margin-left:0%;}*/

.special  section .btn{margin:20px 10%;padding:0;line-height:60px;width:80%;font-size:32px;color:#fff;text-shadow:1px 1px 0 #003a86;}
.special .btn-success:hover{border:1px solid #000!important;}
.special  section .special-left .btn,.special  section .special-right .btn{margin:20px 0;width:100%;}
.special section .btn-primary{background:#0068af!important;border-color:#024777;}
.special section .btn-primary:hover,.special section .btn-primary:active,.special section .btn-primary.active,.special section .btn-primary.disabled,.special section .btn-primary[disabled] {background:#035994!important;}

.special-supported ul{margin:0;padding:0;list-style:none;}
.special-supported li{background-image:url("../../img/special-shop.png");background-repeat:no-repeat;width:100px;height:100px;display:block;float:left;clear:right;}
.short-orientation .special-right.special-supported li{float:right;clear:left;}
.special-supported li.prestashop{background-position:0px 0;}
.special-supported li.magento{background-position:-100px 0;}
.special-supported li.opencart{background-position:-200px 0;}
.special-supported li.virtuemart{background-position:-500px 0;}
.special-supported li.woocommerce{background-position:-600px 0;}
.special-supported li.eshop{background-position:-800px 0;}
.special-supported li.checkfront{background-position:-1100px 0;}
.special-supported li.furiousteam-engine{background-position:-1200px 0;}
.special-supported li.whncs{background-position:-1300px 0;}
.special-supported li.ultracart{background-position:-1400px 0;}
.special-supported li.ubercart{background-position:-1500px 0;}
.special-supported a{display:block;width:100%;height:100%;text-indent:-9999px;}
.special-supported a:hover{text-decoration:none!important;border:none!important;}
.special-security h3{margin-bottom:5px;}
.special-security p{margin-bottom:25px;}
.long-orientation .special-security span{width:50%;float:left;clear:right;}

.international-seller{position:relative;margin-bottom:20px;text-align:center;}
.international-seller ul.isl{position:absolute;top:20%;left:20%;bottom:20%;right:20%;/*background:rgba(239,239,239,0.7);*/list-style:none;margin:0;padding:0;}
.international-seller ul.isl li{width:20%;float:left;clear:right;text-align:left;/*background:rgba(0,0,0,0.7);*/height:20%;position:relative;z-index:1;}
.international-seller ul.isc{position:absolute;top:86%;left:12%;bottom:3%;right:12%;list-style:none;margin:0;padding:0;}
.international-seller ul.isc li{width:20%;float:left;clear:right;text-align:left;height:50%;position:relative;z-index:1;}
.international-seller li span{font-size:14px;display:none;background:#222;color:#fff;font-weight:600;padding:5px 0;text-align:center;position:absolute;top:-20px;z-index:5;width:80px;margin-left:50%;left:-40px;-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}
.international-seller ul.isc li span{width:170px;left:-85px;top:-25px;background:#14467c;}
.international-seller li:hover span{display:block;}


.international-sellers-flags-img {}

@media (max-width: 767px) {
	.short-orientation .special-right.special-supported h2{text-align:left;}
	.short-orientation .special-right.special-supported li{float:left;clear:right;}
	.international-sellers-flags-img {width: 100%;height: auto;}

}

@media (min-width: 481px) and (max-width: 767px) {
	#header-image.special-header{height:350px;}
	#header-image.special-header h1{height:350px;}
	.special #head-part{height:350px;margin:-441px 0 100px 0;}
	.special #head-part span{font-size:28px;margin-bottom:50px;}
	.special #head-part .btn{margin:20px 10%;padding:0;line-height:60px;width:80%;font-size:32px;}
	.special h1{padding:70px 0 20px 0;font-size:36px;}
	.special-left{width:100%;float:none;clear:none;margin-right:0%;margin-bottom:30px;}
	.special-right{width:100%;float:none;clear:none;margin-left:0%;}
	.short-orientation .special-supported{width:100%;}
	.short-orientation .special-security{width:100%;}
	#container-international-sellers.special h1{padding:134px 0 20px 0;font-size:36px;}
	#container-international-sellers.special #head-part span{font-size:28px;margin-bottom:30px;}
}

@media (max-width: 480px) {
	#header-image.special-header{display:none;}
	.special #head-part{display:none;}
	.special  section .btn{line-height:40px;font-size:24px;}
	.special-left{width:100%;float:none;clear:none;margin-right:0%;margin-bottom:30px;}
	.special-right{width:100%;float:none;clear:none;margin-left:0%;}
	.short-orientation .special-supported{width:100%;}
	.short-orientation .special-security{width:100%;}
	.international-sellers-font-size-title {font-size:30px;line-height:30px;}
	.doc-links-text-center{padding-left:0;padding-right:0;}
	.international-sellers-img-responsive{width:100%;height:auto;padding-top:50px;}
}

@media (min-width: 481px) and (max-width: 650px) {
	/*#container-international-sellers #head-part{width:420px;}*/
	#container-international-sellers.special h1{padding:125px 0 24px 0;font-size:40px;}
	#container-international-sellers.special #head-part span{font-size:24px;margin-bottom:30px;}
	.international-sellers-font-size-title {font-size:38px;line-height:38px;}
	.doc-links-text-center{padding-left:0;padding-right:0;}
    .international-sellers-img-responsive{padding-top:50px;}
}

@media (max-width: 480px) {
	.special h2 {margin-top:30px;}
}

@media (min-width: 651px) and (max-width: 959px) {
	/*.international-sellers-img-responsive{width:70%;height:auto;padding:50px;}*/
	.doc-links-text-center{padding-left:0;padding-right:0;}
}

@media (min-width: 600px) and (max-width: 750px) {
	.international-sellers-img-responsive{width:100%;height:auto;}
}

@media (min-width: 768px) {
	#container-international-sellers.special h1{padding:160px 0 20px 0;}
}

@media (min-width: 960px) and (max-width: 991px) {
	.international-sellers-flags-img {
		margin-left: -15px;
	}
}


@media (max-width: 959px) {
	/*.international-seller ul.isl{left:35%;right:35%;}*/
	.international-sellers-flags-img {width: 100%;height: auto;max-width: 470px;}
	.international-seller ul.isl{left:20%;right:20%;top:20%;bottom:20%;}
	.international-seller ul.isc{left:14%;right:14%;top:85%;}

}

.international-seller-bottom-title-text {
	text-align: center;
}

.international-seller-img-holder {
	position: relative;
	max-width: 470px;
	margin: 0 auto;
}

.international-seller-text-white {
	color: white;
	font-weight: bold;
}

.international-seller-btn-width {
	max-width: 700px;
	margin: 0 auto;
}

.isl p, .isc p {
	margin:0;
	color:white;
}

/* END international sellers */

/* slick dots */
.slick-dots li button:before {
	font-size: 20px;
	opacity: .15;
}

/*feature*/
.features-img-responsive {
	width: 100%;
	height: auto;
}



